[Testing Update i686] 2018-10-14 to 21 - Thunderbird, Chromium, Kernels

update
testing
manjaro32

#21

I’ll bet he did what you’re doing now!!!


#22

4.19rc8.1017 with CFQ as default:

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            linux4194.19rc8.1017.gc343db4-14.19rc8.1017.gc343db4-1.01
                    linux419-headers4.19rc8.1017.gc343db4-14.19rc8.1017.gc343db4-1.01

#23

I too am experiencing core dump on startup. I had absolutely no problem with 4.19rc7 as I confirmed earlier in another post for two of my computers. However, GRUB boot option elevator=cfq does work. So, that needs to be worked on. Thanks


#24

Thanks for this change. It works. No more core dump problem. 4.19rc7 or rc8 still work only on 2 of my 4 computers. Hopefully, things will change as more refinements take place because the 64 bit beta versions do boot fine on the problem computers except the Dell Latitude D820 which has an i686 only capable CPU. Thanks


#25

…Which leads me to the question…
Why doesn’t the BFQ scheduler work with i686 kernels???!!!


#26

Chromium and Thunderbird.

:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                                 yay           8.1157.0-2           8.1173.0-2


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                 thunderbird-i18n-ar               60.0-0             60.2.1-0
                thunderbird-i18n-ast               60.0-0             60.2.1-0
                 thunderbird-i18n-be               60.0-0             60.2.1-0
                 thunderbird-i18n-bg               60.0-0             60.2.1-0
                 thunderbird-i18n-br               60.0-0             60.2.1-0
                 thunderbird-i18n-ca               60.0-0             60.2.1-0
                 thunderbird-i18n-cs               60.0-0             60.2.1-0
                 thunderbird-i18n-cy               60.0-0             60.2.1-0
                 thunderbird-i18n-da               60.0-0             60.2.1-0
                 thunderbird-i18n-de               60.0-0             60.2.1-0
                thunderbird-i18n-dsb               60.0-0             60.2.1-0
                 thunderbird-i18n-el               60.0-0             60.2.1-0
              thunderbird-i18n-en-gb               60.0-0             60.2.1-0
              thunderbird-i18n-en-us               60.0-0             60.2.1-0
              thunderbird-i18n-es-ar               60.0-0             60.2.1-0
              thunderbird-i18n-es-es               60.0-0             60.2.1-0
                 thunderbird-i18n-et               60.0-0             60.2.1-0
                 thunderbird-i18n-eu               60.0-0             60.2.1-0
                 thunderbird-i18n-fi               60.0-0             60.2.1-0
                 thunderbird-i18n-fr               60.0-0             60.2.1-0
              thunderbird-i18n-fy-nl               60.0-0             60.2.1-0
              thunderbird-i18n-ga-ie               60.0-0             60.2.1-0
                 thunderbird-i18n-gd               60.0-0             60.2.1-0
                 thunderbird-i18n-gl               60.0-0             60.2.1-0
                 thunderbird-i18n-he               60.0-0             60.2.1-0
                 thunderbird-i18n-hr               60.0-0             60.2.1-0
                thunderbird-i18n-hsb               60.0-0             60.2.1-0
                 thunderbird-i18n-hu               60.0-0             60.2.1-0
              thunderbird-i18n-hy-am               60.0-0             60.2.1-0
                 thunderbird-i18n-id               60.0-0             60.2.1-0
                 thunderbird-i18n-is               60.0-0             60.2.1-0
                 thunderbird-i18n-it               60.0-0             60.2.1-0
                 thunderbird-i18n-ja               60.0-0             60.2.1-0
                 thunderbird-i18n-ko               60.0-0             60.2.1-0
                 thunderbird-i18n-lt               60.0-0             60.2.1-0
              thunderbird-i18n-nb-no               60.0-0             60.2.1-0
                 thunderbird-i18n-nl               60.0-0             60.2.1-0
              thunderbird-i18n-nn-no               60.0-0             60.2.1-0
                 thunderbird-i18n-pl               60.0-0             60.2.1-0
              thunderbird-i18n-pt-br               60.0-0             60.2.1-0
              thunderbird-i18n-pt-pt               60.0-0             60.2.1-0
                 thunderbird-i18n-rm               60.0-0             60.2.1-0
                 thunderbird-i18n-ro               60.0-0             60.2.1-0
                 thunderbird-i18n-ru               60.0-0             60.2.1-0
                 thunderbird-i18n-si               60.0-0             60.2.1-0
                 thunderbird-i18n-sk               60.0-0             60.2.1-0
                 thunderbird-i18n-sl               60.0-0             60.2.1-0
                 thunderbird-i18n-sq               60.0-0             60.2.1-0
                 thunderbird-i18n-sr               60.0-0             60.2.1-0
              thunderbird-i18n-sv-se               60.0-0             60.2.1-0
                 thunderbird-i18n-tr               60.0-0             60.2.1-0
                 thunderbird-i18n-uk               60.0-0             60.2.1-0
                 thunderbird-i18n-vi               60.0-0             60.2.1-0
              thunderbird-i18n-zh-cn               60.0-0             60.2.1-0
              thunderbird-i18n-zh-tw               60.0-0             60.2.1-0
                            chromium                    -       70.0.3538.67-0
                         thunderbird                    -             60.2.1-0

#27

Downloading…
Downloading linux419 (4.19rc8.1019.gc7b70a6-1-i686)…
Checking keyring…
Checking integrity…
Error: linux419: signature from “Jonathon Fernyhough jonathon@manjaro.org” is invalid
Failed to commit transaction:
invalid or corrupted package (PGP signature):


#28

Hang fire for a little while, I’m in the middle of a set of kernel builds.


#29

OK, try now:

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            linux414            4.14.76-1            4.14.77-1
                    linux414-headers            4.14.76-1            4.14.77-1
                            linux4194.19rc8.1017.gc343db4-1.014.19rc8.1019.gc7b70a6-1
                    linux419-headers4.19rc8.1017.gc343db4-1.014.19rc8.1019.gc7b70a6-1
                             linux49            4.9.133-1            4.9.134-1
                     linux49-headers            4.9.133-1            4.9.134-1


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                  linux414-acpi_call             1.1.0-62             1.1.0-63
                   linux414-bbswitch               0.8-62               0.8-63
                linux414-broadcom-wl      6.30.223.271-62      6.30.223.271-63
                linux414-ndiswrapper              1.61-62              1.61-63
               linux414-nvidia-340xx           340.107-21           340.107-22
               linux414-nvidia-390xx             390.87-7             390.87-8
                      linux414-r8168          8.045.08-50          8.045.08-51
                  linux414-rt3562sta        2.4.1.1_r4-62        2.4.1.1_r4-63
                        linux414-spl             0.7.11-2             0.7.11-3
                   linux414-tp_smapi              0.41-62              0.41-63
                linux414-vhba-module          20161009-62          20161009-63
   linux414-virtualbox-guest-modules            5.2.18-10             5.2.20-2
    linux414-virtualbox-host-modules            5.2.18-10             5.2.20-2
                        linux414-zfs             0.7.11-2             0.7.11-3
                  linux419-acpi_call           1.1.0-0.24           1.1.0-0.26
                   linux419-bbswitch             0.8-0.24             0.8-0.26
                linux419-broadcom-wl    6.30.223.271-0.24    6.30.223.271-0.26
                linux419-ndiswrapper            1.61-0.24            1.61-0.26
               linux419-nvidia-340xx         340.107-0.24         340.107-0.26
               linux419-nvidia-390xx          390.87-0.24          390.87-0.26
                   linux419-nvidiabl            0.88-0.24            0.88-0.26
                      linux419-r8168        8.045.08-0.24        8.045.08-0.26
                        linux419-spl          0.7.11-0.24          0.7.11-0.26
                   linux419-tp_smapi            0.41-0.24            0.41-0.26
                linux419-vhba-module        20161009-0.24        20161009-0.26
   linux419-virtualbox-guest-modules          5.2.18-0.24          5.2.20-0.26
    linux419-virtualbox-host-modules          5.2.18-0.24          5.2.20-0.26
                        linux419-zfs          0.7.11-0.24          0.7.11-0.26
                   linux49-acpi_call            1.1.0-100            1.1.0-101
                    linux49-bbswitch              0.8-100              0.8-101
                 linux49-broadcom-wl     6.30.223.271-100     6.30.223.271-101
                    linux49-catalyst    1:15.201.1151-100    1:15.201.1151-101
                 linux49-ndiswrapper              1.61-98              1.61-99
                linux49-nvidia-340xx           340.107-19           340.107-20
                linux49-nvidia-390xx             390.87-8             390.87-9
                       linux49-r8168          8.045.08-40          8.045.08-41
                   linux49-rt3562sta        2.4.1.1_r4-98        2.4.1.1_r4-99
                         linux49-spl             0.7.11-3             0.7.11-4
                    linux49-tp_smapi             0.41-100             0.41-101
                 linux49-vhba-module          20161009-98          20161009-99
    linux49-virtualbox-guest-modules            5.2.18-11             5.2.20-2
     linux49-virtualbox-host-modules            5.2.18-11             5.2.20-2
                         linux49-zfs             0.7.11-3             0.7.11-4
                   ndiswrapper-utils              1.61-62              1.61-63
                    rt3562sta-common        2.4.1.1_r4-98        2.4.1.1_r4-99


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                          virtualbox                    -             5.2.20-0
                  virtualbox-ext-vnc                    -             5.2.20-0
               virtualbox-guest-dkms                    -             5.2.20-0
              virtualbox-guest-utils                    -             5.2.20-0
          virtualbox-guest-utils-nox                    -             5.2.20-0
                virtualbox-host-dkms                    -             5.2.20-0
                      virtualbox-sdk                    -             5.2.20-0

#30

Downloading linux419 (4.19rc8.1019.gc7b70a6-1-i686)…
Checking keyring…
Checking integrity…
Error: linux419: signature from “Jonathon Fernyhough jonathon@manjaro.org” is invalid
Failed to commit transaction:
invalid or corrupted package (PGP signature):


#31

Upgrading linux414 (4.14.76-1 -> 4.14.77-1)…
That one worked…so…???


#32

Facing the same problem. Installed linux414 separately. But linux419 comes up with following error.

Will observe and report back once I am able to upgrade. Thanks


#33

Hmm. Something interesting went wrong with boxit. I’ll rebuild the package and re-upload in a bit.


#34

Try this one:

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            linux4194.19rc8.1019.gc7b70a6-14.19rc8.1019.gc7b70a6-1.0
                    linux419-headers4.19rc8.1019.gc7b70a6-14.19rc8.1019.gc7b70a6-1.0

#35

Downloading linux419 (4.19rc8.1019.gc7b70a6-1-i686)…
Checking keyring…
Checking integrity…
Error: linux419: signature from “Jonathon Fernyhough jonathon@manjaro.org” is invalid
Failed to commit transaction:
invalid or corrupted package (PGP signature):


#36

Looks like it’s working now!!!


#37

Yes, it has worked for me too but only on one laptop. On the others still get the same invalid or corrupted package (PGP signature) error. Tried to download and install directly from repo.manjaro.org but no success.


#38

You need package version -1.0, not -1. The issue is with -1; -1.0 works.


#39

Pick the most recent synced mirrors with:
sudo pacman-mirrors -c all -i
Then click on the sync column & choose the ones at the top…then:
sudo pacman -Syy
sudo pacman -Syu


#40

Noted the subtle difference in version. Will be more careful in future. Thanks

These are basics that I should have known by now. Yet, never to late to learn from a Champ. This worked like a charm. Thanks